{
    "dc_identifier": "nl.gm1719.2c.2015.3393102-5",
    "dc_title": "Opinieronde 2015-09-10 - Raadsvoorstel Communicatiebeleidsplan 2015-2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Drimmelen op 2015-09-10. Onderdeel: Raadsvoorstel Communicatiebeleidsplan 2015-2019.",
    "dc_source": "https://drimmelen.bestuurlijkeinformatie.nl/Agenda/Index/54917380-fbf0-4eaa-8775-1f439beefa5c",
    "dc_publisher": "gm1719",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2015-09-10",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Drimmelen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Drimmelen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "98",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1719.2c.2015.3393102-5",
    "dc_externalIdentifier": "3393121",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-09-10",
    "foi_meetingNumber": "3393102",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1719.2c.2015.3393102-5.doc.1",
            "dc_title": "08 1 RV Communicatiebeleidsplan 2015 2019.pdf",
            "foi_fileName": "08%201%20RV%20Communicatiebeleidsplan%202015%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=14246ff5-8965-4c13-99c3-e718dedd6bee"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2015.3393102-5.doc.2",
            "dc_title": "08 Bijlage 1 communicatieplan 2015 2019 v6 2 DEF.PDF",
            "foi_fileName": "08%20Bijlage%201%20communicatieplan%202015%202019%20v6%202%20DEF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=34988e9c-a8d3-4bdd-a522-86194c2907a7"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2015.3393102-5.doc.3",
            "dc_title": "08 Bijlage 2 Bijlagen Communicatiebeleidsplan 2015 2019.PDF",
            "foi_fileName": "08%20Bijlage%202%20Bijlagen%20Communicatiebeleidsplan%202015%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=3f500437-adcc-4216-a194-61d8e07877e2"
        },
        {
            "dc_identifier": "nl.gm1719.2c.2015.3393102-5.doc.4",
            "dc_title": "08 Bijlage 3 Behoeftenonderzoek Communicatie mei 2014.PDF",
            "foi_fileName": "08%20Bijlage%203%20Behoeftenonderzoek%20Communicatie%20mei%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=drimmelen&id=6a72919b-4163-4047-a860-61204b0efa93"
        }
    ]
}